<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQqz2FqvG20_M4UpfmofDKcD0k5C8NIdYaNsx7-FBE2iqAt4pyeBjy0hBSqhyUZmAP_bHVjHhu-Ek2n_IwsxCCxlFGSt1QRcPgfCOiuOdT7HJNMSs9nkD3qDpb6UyURK09kw9Esx-udgR7RMltmknuc66xao10VUbPWvPFVSTgbC3AiXRhz9Pxs_I9yuhO9f-q3EeB1hixSsHkC2w4CAVLnfTp2gjoFBE3SCuRDXwLFO6nzdZBcbL69f3vsdCIhmiUXAfVRy-A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756381640185" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">264d9055-b76b-c08e-c1e5-a5b6fe60023e</string>
</map>
